﻿  * {
      word-break: break-all;
      font-family: 'Hiragino Sans GB', 'microsoft yahei', Verdana, arial, sans-serif;
      -webkit-text-size-adjust: none;
  }
  .clear{
      clear: both;
  }

  .floor {
      height: 550px;
      margin: 20px auto 0;
      background: #fff;
      /* overflow: hidden; */
  }

  .floor_title {
      width: 1148px;
      /* height: 68px; */
      padding: 0 25px;
      border: 1px solid #eee;
  }

  .floor_title h2 {
      /* float: left; */
      line-height: 68px;
      font-size: 20px;
      color: #333;
      height: 55px;
  }


  .floor_title p {
      float: right;
      height: 14px;
      line-height: 14px;
      font-size: 14px;
      text-align: right;
      margin-top: -46px;
      /* margin-top: 32px; */
  }

  .floor_title p a {
      margin-left: 20px;
      color: #999;
  }
  .floor_title p a:hover{color:#FF6600;}

  a:link,
  a:visited,
  a:active {
      color: #333333;
      text-decoration: none;
  }
  a:hover{color:#FF6600;}

  .floor_title span {
      float: left;
      line-height: 68px;
      padding-right: 8px;
      font-size: 26px;
      color: #FF6600;
      font-family: Arial, Helvetica, sans-serif;
  }

  .floor_content {
      width: 1200px;
      height: 480px;
      position: relative;
  }

  .floor_content_left {
      float: left;
      width: 250px;
      height: 100%;
  }

  .floor_content_left_ad {
      width: 249px;
      height: 480px;
      /* height: 239px; */
      border-right: 1px solid #eee;
      border-bottom: 1px solid #eee;
      overflow: hidden;
      box-sizing: border-box;
      padding:6px 4px;
  }
  .floor_content_left_ad img{
      max-width: 241px;
      height: 450px;
  }
  .floor_content_left ul li {
    width: 124px;
    height: 39px;
    float: left;
    line-height: 39px;
    font-size: 12px;
    overflow: hidden;
    text-align: left;
    text-indent: 15px;
    border-right: 1px solid #eee;
    border-bottom: 1px solid #eee;
}
.floor_content_left ul li a {
    width: 94%;
    height: 100%;
    display: block;
    color: #999;
}
.floor_content_center_li_p1 {
    width: 150px;
    height: 35px;
    line-height: 18px;
    font-size: 14px;
    margin-top: 20px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp:2;
}
.floor_content_center_li_p1 a {
    color: #333;
}
.floor_content_center_li_p2 {
    float: left;
    height: 24px;
    line-height: 24px;
    font-size: 12px;
    color: #888888;
    margin-left: 5px;
}
.floor_content_center_li_p2 span {
    font-size: 12px;
}
.floor_content_center_li_p3, .floor_content_center_li_p3 a {
    float: right;
    height: 24px;
    line-height: 24px;
    font-size: 12px;
    color: #fcae52;
}


  .adicon {
      background: url(404.png) no-repeat;
      position: absolute;
      left: 0;
      bottom: 0;
      width: 37px;
      height: 17px;
      z-index: 1;
  }

  s,
  i,
  em {
      font-style: normal;
      font-weight: normal;
  }

  .floor_content_center {
      float: left;
      width: 720px;
      height: 100%;
  }

  .floor_content_center li {
      float: left;
      width: 150px;
      height: 210px;
      padding: 15px 14px 14px 15px;
      border-right: 1px solid #eee;
      border-bottom: 1px solid #eee;
  }

  ul li,
  li {
      list-style-type: none;
  }

  .floor_content_center li a.floor_content_img {
      width: 150px;
      height: 150px;
      display: table-cell;
      vertical-align: middle;
      text-align: center;
      overflow: hidden;
  }

  li img {
      border: none;
      vertical-align: middle;
  }

  .floor_content_right {
      float: left;
      width: 230px;
      height: 100%;
  }

  .floor_content_right .hd_company {
      height: 40px;
      background: #1269d3;
      line-height: 40px;
      padding: 0 10px;
      color: #fff;
  }

  .floor_content_right .hd_company h3 {
      font-size: 16px;
  }

  .floor_content_right ul li {
    width: 200px;
    height: 68px;
    line-height: 20px;
    padding: 10px 14px 9px 15px;
    border-right: 1px solid #eee;
    border-bottom: 1px solid #eee;
    font-size: 12px;
    color: #999;
}
.floor_content_right ul li p {
    height: 22px;
    overflow: hidden;
}
.floor_content_right ul li p a {
    font-size: 14px;
}
.floor_content_right ul li a {
    color: #555;
    width: 200px;
    display: inline-block;
    overflow: hidden;
    height: 20px;
    line-height: 20px;
}
.floor_content_right ul li a:hover{color:#FF6600;}
.floor_content_right ul li:hover{background:#f2f2f2;padding-left:20px}

  .floor_content_right .hd_company .cx_ico {
      display: inline-block;
      width: 30px;
      height: 30px;
      vertical-align: middle;
      background: url(404.png) no-repeat 0 0px;
      padding-right: 3px;
  }

  .floor_content_line {
      width: 1px;
      height: 480px;
      background: #eee;
      position: absolute;
      top: 0;
      left: 0;
  }

  .floor_content_center li a.floor_content_img img {
    max-height: 150px;
    max-width: 150px;
}
.floor_content_center li:hover .floor_content_center_li_p3 a{background:#ff7730;padding:0 5px;color:#ffffff}
.floor_content_left ul li:hover{background:#F6F6F6;}
.floor_content_left ul li:hover a{color:#FF6600;text-indent:10px}

.floor_content_center{float:left; width:720px; height:100%;}
.floor_content_center_li_p3,.floor_content_center_li_p3 a{float:right;height:24px;line-height:24px;font-size:12px;color:#fcae52;}

.floor_lt{
    width: 75%;
}
.floor_rt{
    width: 20%;
    float: right;
}
.floor_lt ul{
    width: 100%;
}
.floor_lt ul li{
    max-width: 20%;
    float: left;
    padding:5px 6px;
}

.floor_lt ul li a{
    color: #999;
}
.floor_lt ul li a:hover{
    color: #FF6600;
}

/* 侧边滚动导航 */
#loutinav ul li span.fl_ro{
    width: 70px;
}

/* 找产品页面 */
.g-procurement-box1 {
    margin-top: 5px;
}
.clearfix:before, .clearfix:after, .container:before, .container:after, .container-fluid:before, .container-fluid:after, .container-fixed:before, .container-fixed:after, .container-fixed-md:before, .container-fixed-md:after, .container-fixed-sm:before, .container-fixed-sm:after, .container-fixed-xs:before, .container-fixed-xs:after, .row:before, .row:after, .dl-horizontal dd:before, .dl-horizontal dd:after, .btn-toolbar:before, .btn-toolbar:after, .btn-group-vertical>.btn-group:before, .btn-group-vertical>.btn-group:after, .form-horizontal .form-group:before, .form-horizontal .form-group:after, .panel-body:before, .panel-body:after, .pager-justify:before, .pager-justify:after, .pager-loose:before, .pager-loose:after, .nav:before, .nav:after, .navbar:before, .navbar:after, .navbar-header:before, .navbar-header:after, .navbar-collapse:before, .navbar-collapse:after, .modal-header:before, .modal-header:after, .modal-footer:before, .modal-footer:after, .cards:before, .cards:after, .btn-group-vertical>.btn-group-vertical:before, .btn-group-vertical>.btn-group-vertical:after {
    display: table;
    content: " ";
}
.col-xs-2 {
    width: 16.66666667%;
    float: left;
}
.g-procurement-box1 .left h1 {
    height: 40px;
    line-height: 40px;
    font-weight: 400;
    border-bottom: #e6e4e4 1px solid;
    padding: 0 10px;
    color: #302d2d;
    font-size: 14px;
}
.fl {
    float: left;
}
.db {
    display: block;
}
.g-procurement-box1 .left ul {
    padding: 13px 0 0;
}
.g-procurement-box1 .left ul>li:first-child, .g-procurement-box1 .left ul>li:first-child+li, .g-procurement-box1 .left ul>li:first-child+li+li {
    color: #ff5000;
}
.g-procurement-box1 .left ul li {
    margin-bottom: 13px;
    height: 22px;
    font-size: 14px;
    padding: 0 5px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    color: #636161;
}
.g-procurement-box1 .right {
    padding: 0;
}

.g-procurement-box1 .right {
    padding: 0;
}
.clearfloat:before, .clearfloat:after {
    display: table;
    content: " ";
}

.Table_Module_name span:first-child {
    margin-right: 6px;
}
.Table_Module_name .Table_name_action {
    border-bottom: 2px solid #ff5000;
    color: #ff5000;
}
.Table_Module_name span {
    width: 110px;
    cursor: pointer;
    border: 2px solid #f3f3f3;
    padding: 8px 0;
    float: left;
    color: #2a2828;
    font-size: 14px;
    text-align: center;
    display: block;
}
.clearfloat:after {
    clear: both;
}
.Table_Module_content ul .Table_content_action {
    display: block;
}
.Table_Module_content ul li {
    margin: 12px 0;
    display: block;
    display: none;
    font-size: 14px;
}
.Table_Module_content ul li a {
    color: #636161;
    font-size: 12px;
    display: block;
    padding: 2px 0;
}
.omit {
    display: block;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.size16 {
    font-size: 16px;
}
.iconfont {
    font-family: iconfont!important;
    font-size: 12px;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -webkit-text-stroke-width: .2px;
    -moz-osx-font-smoothing: grayscale;
}
.processIMG_Module {
    width: 244px;
    height: 141px;
}
.processIMG_Module a {
    display: block;
    width: 244px;
    height: 141px;
}
.processIMG_Module a img {
    width: 244px;
    height: 141px;
}

.g-procurement-box1 .middle .scroll_horizontal{
    position:relative;padding:10px 0;overflow:hidden;
}
.g-procurement-box1 .middle .scroll_horizontal .box {
    overflow: hidden;
    margin: 0 auto;
}
.g-procurement-box1 .middle .scroll_horizontal .list {
    overflow: hidden;
    width: 9999999px;
    padding: 0;
    margin-bottom: 0;
}
.list-unstyled {
    padding-left: 0;
    list-style: none;
}
.g-procurement-box1 .middle .scroll_horizontal .list li {
    float: left;
    width: 136px;
    padding: 0 3px;
}
.g-procurement-box1 .middle .scroll_horizontal .list li a {
    width: 110px;
    display: block;
    text-decoration: none;
    margin: 0 auto;
}
.g-procurement-box1 .middle .scroll_horizontal .list li div {
    width: 110px;
    height: 70px;
    position: relative;
    margin: 0 auto;
}
.g-procurement-box1 .middle .scroll_horizontal .list li div img {
    width: 100%;
    height: 100%;
}
img {
    border: 0;
}
audio, canvas, img, svg, video {
    max-width: 100%;
    vertical-align: middle;
}
.g-procurement-box1 .middle .scroll_horizontal .list li p {
    margin: 0;
    text-align: center;
    line-height: 25px;
    height: 25px;
    color: #636161;
    font-size: 14px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}
.col-xs-7 {
    width: 58.33333333%;
    float: left;
}



